package org.majiaxueyuan.test;

import lombok.extern.slf4j.Slf4j;

@Slf4j
//@Log4j
public class lombokTest {

    //    Logger log= org.slf4j.LoggerFactory.getLogger(lombokTest.class);
    public static void main(String[] args) {

        log.info("使用lombok工具进行打印");

        User user = new User();
//        User user = new User("码家学院","女");

        user.setName("码家学院");
        user.setSex("女");

//        System.out.println(user.getName());
    }
}
